Scilab Function
Last update : May 1994

code2str - returns character string associated with Scilab integer codes.

### Calling Sequence

  `str=code2str(c)`

### Parameters

- `str`: a character string
- `c`: vector of character integer codes

### Description

Returns character string associated with Scilab integer codes.str is such that c(i) is the Scilab integer code of part(str,i))

### Examples

    code2str([-28 12 18 21 10 11])

### See Also

`str2code`,